/* CSS Document */
.err2 {
font: bold;
color: #911;
}

#contactArea{
	background:url(../images/bg-cnt-form.png) no-repeat center top #bce5f3;
	width:835px;
	margin:0px auto;
	padding:40px 0px 0px 80px;
	
	
	font-family: 'lisboa_sans_lfbold';
}
#contactArea .contact{
	font-size:14px;
	color:#333333;
	padding:30px 50px 30px 50px;
	display:inline-block;
}
#boxWhite{
	float:left;
	width:300px;
}
#boxWhiteCont{
	padding:0;;
}
.text-box
{
	width: 240px;
    padding: 6px;
    border: 1px solid #a7ccd8;
    /*border-bottom-color: #eeeaea;*/
    color: #aeb1b2;
   /* background:  url(../images/text_box_bg.png) repeat-x;*/
   background:#FFFFFF;
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1+, Android 1.5+ */
    border-radius: 5px;
	margin-top:5px;
  }
.text-box1
{
	width: 280px;
    border: 1px solid #a7ccd8;
    /*border-bottom-color: #eeeaea;*/
    color: #aeb1b2;
   /* background:  url(../images/text_box_bg.png) repeat-x;*/
   background:#FFFFFF;
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1+, Android 1.5+ */
    border-radius: 5px;
	margin-top:5px;
  }
 .text-area {
    width: 320px;
    height: 60px;
    color: #aeb1b2;
    border: 1px solid #a7ccd8;
    padding: 5px;
   /* background: url(../images/text_box_bg.png) repeat-x;*/
    -moz-border-radius: 5x; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1+, Android 1.5+ */
    border-radius: 5px;
}
.eth_submit{
	background:url(../images/submit.jpg) no-repeat;
	width:142px;
	height:47px;
	color:#000;
	border:none;
	padding:5px 10px 12px 0px;
	font-size:16px;
	font-weight:bold;
	cursor: pointer;
}
.eth_reset{
	background:url(../images/reset.jpg) no-repeat;
	width:142px;
	height:47px;
	color:#000;
	border:none;
	/*padding:5px 10px 12px 0px;*/
	font-size:16px;
	font-weight:bold;
	cursor: pointer;
}

.myacc_but{
    border: medium none;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 47px;
    /* width: 164px;*/
    background: url("../images/nav-bg.png") repeat-x scroll 0 0 #00BDFC;
    border-radius: 20px 20px 20px 20px;
    border: 1px solid #0696C9;
	cursor: pointer;
	margin-top:0px;
}

.upload_but{
    background: url("../images/nav-bg-premium.png") repeat-x scroll 0px 0px #D86427;
     border-radius: 20px 20px 20px 20px;
     border: 1px solid #E77200;
     color: #000000;
     display: block;
     font-family: 'lisboa_sans_lfbold';
     font-size: 17px;
     height: 44px;
     margin: 1px 0px 38px 236px;
     padding: 8px 63px 10px 54px;
     text-decoration: none;
     text-shadow: 1px 1px 1px #FFFFFF;
	 cursor: pointer;
}

  
 #boxBlue{
 	float:right;
	width:300px;
	height:200px;
	margin-top:10px;
	margin-left:60px;
	padding:30px;
	background:#ceecf6;
	font-size:16px;
	line-height:22px;
	color:#495c63;
 }
 
 span.customStyleSelectBox { 
	width: 280px;
    padding: 1px;
    border: 1px solid #a7ccd8;
    /*border-bottom-color: #eeeaea;*/
    color: #aeb1b2;
   /* background:  url(../images/text_box_bg.png) repeat-x;*/
   background:#FFFFFF;
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1+, Android 1.5+ */
    border-radius: 5px;
	margin-top:5px;
}

.customStyleSelectBoxInner { 
	/*background:url(../images/canvas-list-nav-item-arrow.gif) no-repeat center right;*/ 
	background:url(../images/hmselect_right.jpg) no-repeat right top;
	height:30px;
}

/* ssss additions */
.myacc_but_ssss1{
    border: medium none;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 47px;
    /* width: 164px;*/
    background: url("../images/nav-bg.png") repeat-x scroll 0 0 #00BDFC;
    border-radius: 20px 20px 20px 20px;
    border: 1px solid #0696C9;
	cursor: pointer;
	margin-top:14px;
}

/* end ssss additions */
